import type { AnchorHTMLAttributes } from "react";
import type { AnchorProps } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui";
export declare const FormLauncher: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & AnchorProps & AnchorHTMLAttributes<HTMLAnchorElement>, {}, {}>;
